	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p,
	blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn,
	em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt,
	var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend {
		margin:         0;
		padding:        0;
		border:         0;
			outline:        0;
		background:     transparent;
		vertical-align: baseline;
	}

	body {
		color:                   #666;
		background-color:        #fff;
		font-family:             'Montserrat', sans-serif;
		font-size:               14px;
		font-weight:             500;
		-webkit-font-smoothing:  antialiased;
		-moz-osx-font-smoothing: grayscale;
		line-height:             1.7em;
	}

	img {
		max-width: 100%;
		height:    auto;
	}

	dl dt {
		font-weight: bold;
	}

	h1, h2, h3, h4, h5, h6 {
		padding-bottom: 10px;
		color: #333;
		font-weight: 500;
		line-height: 1em;
	}

	h1 {
		font-size: 30px;
	}

	h2 {
		font-size: 26px;
	}

	section {
		display: block;
	}

	* {
		-webkit-box-sizing: border-box;
		-moz-box-sizing:    border-box;
		box-sizing:         border-box;
	}